[<<][android][>>][..]
Wed May 8 23:24:23 EDT 2013

Getting a project to build

tom@zoo:~/kmook/android$ /opt/xc/android/android-sdk-linux/tools/android update project --path .
Error: The project either has no target set or the target is invalid.

It's from an old one, set to android-4.  Should be 10 (gingerbread 2.3).



[Reply][About]
[<<][android][>>][..]